connectivity_alert_widget 2.0.0
connectivity_alert_widget: ^2.0.0 copied to clipboard

A Flutter package to handle connectivity in an elegant way, giving power to the user to display different widgets when there's or there isn't connectivity

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add connectivity_alert_widget

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  connectivity_alert_widget: ^2.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:connectivity_alert_widget/connectivity_alert_widget.dart';
8
likes
110
pub points
63%
popularity

Publisher

Unknown

A Flutter package to handle connectivity in an elegant way, giving power to the user to display different widgets when there's or there isn't connectivity

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

connectivity, flutter

More

Packages that depend on connectivity_alert_widget